GDB (xrefs)

Public Attributes | List of all members
captured_main_args Struct Reference

`#include "main.h"`

## Public Attributes
int | argc
char ** | argv
const char * | interpreter_p

## Detailed Description

Definition at line 23 of file main.h.

## Member Data Documentation

## ◆ argc

int captured_main_args::argc

Definition at line 25 of file main.h.

Referenced by captured_main_1(), and main().

## ◆ argv

char** captured_main_args::argv

Definition at line 26 of file main.h.

Referenced by captured_main_1(), and main().

## ◆ interpreter_p

const char* captured_main_args::interpreter_p

Definition at line 27 of file main.h.

Referenced by captured_main_1(), and main().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/main.h